Bug 61368 - piranha manual not available via gui any longer
piranha manual not available via gui any longer
Product: Red Hat Public Beta
Classification: Retired
Component: piranha (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Copeland
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-03-18 12:31 EST by Ed Marshall
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-18 12:31:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Marshall 2002-03-18 12:31:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020212

Description of problem:
With previous incarnations of piranha, there was a piranha-docs rpm which
contained an online manual for the package. Since the three RPMs (piranha-gui,
piranha-docs, piranha) have been collapsed down to a single 'piranha', the web
interface can no longer see the manual, even though it's installed (click on the
"Documentation" link at the top of each page in the gui to see the dangling

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Log into the gui.
2. Click on "Documentation" in the upper-right corner of the browser.

Additional info:

Just a cosmetic problem, really.
Comment 1 Phil Copeland 2002-05-09 15:49:30 EDT
Aye 8/
Product management crappe all over me and demanded all kinds of silly changes
and one of them was to ditch the online docs so that they're only available on
printed matter. BUT, you'll find that I was *cough* lax on that and that the
docs are in /usr/share/docs/piranha*

Admittidly it's not online but with luck I'll be able to push them back in, in
the nearish future.

So what do we learn?
Never trust Product Managers.


Note You need to log in before you can comment on or make changes to this bug.